/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MRP_table.sql **/

 EXEC p_AlterColumn 'T_MRP_PLANPROENTRY', 'FISMRPOPERAT', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_PLANPROGRAM', 'FISYIELD', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
  
 EXEC p_AlterColumn 'T_MRP_PLANPROGRAM', 'FISLOSSRATE', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_PLANPROGRAM', 'FISMPS', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_PLANPROGRAM', 'FISMRP', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_PLANPROGRAM', 'FISREORDERPOINT', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_PLANPROGRAM', 'FISADJUST', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_PLANPROGRAM', 'FISREPLACE', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_PLANPROGRAM', 'FISRESERVE', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_PLANPROGRAM', 'FCONSIDERBATCHSTR', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_PLANPROGRAM', 'FISSAFESTOCK', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_PLANPROGRAM', 'FSTOCKRESERVE', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_PLANPROSCENTRY', 'FISSCMRPOPERAT', 'CHAR(1)', 'NOT NULL', '1111', '''0''';

 
  


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MRP_table.sql **/
